prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libzrtpcpp
Description: GNU ZRTP core library
Version: 4.7.0
Requires: 
Libs:  -Wl,-R${libdir} -L${libdir} -lzrtpcpp
Cflags: -I${includedir} -I${includedir}/libzrtpcpp


